Close

Account

Documentation

Forum

Menu

Reply To: Latest version 1.1.1 is compatible with wordpress 4.9

Post count: 7
davidjenningstx
November 16, 2017 at 9:14 pm #25507

It’s working for me.